Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233831 - ctapi-cyberjack: unowned directores
Summary: ctapi-cyberjack: unowned directores
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ctapi-cyberjack
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Frank Büttner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 11:06 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 08:10:12 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 11:06:12 UTC
--- ctapi-cyberjack.spec.orig   2007-01-09 18:40:25.000000000 +0100
+++ ctapi-cyberjack.spec        2007-03-25 13:04:09.000000000 +0200
@@ -118,6 +118,7 @@
 
 %files devel
 %defattr(0644,root,root)
+%dir %{_includedir}/ctapi-cyberjack
 %{_includedir}/ctapi-cyberjack/ctapi.h
 %{_libdir}/ctapi/libctapi-cyberjack.so
 %{_libdir}/ctapi/libctapi-cyberjack.la


In the -pcsc sub-package, the following directories are reported
as unowned, too. Perhaps you can simply redefine %{readers_dir} to
include more directories:

=> ctapi-cyberjack-pcsc - 2.0.13beta5-2.fc7.i386
/usr/lib/pcsc/drivers/ifd-cyberjack.bundle
/usr/lib/pcsc/drivers/ifd-cyberjack.bundle/Contents
/usr/lib/pcsc/drivers/ifd-cyberjack.bundle/Contents/Linux

Comment 1 Frank Büttner 2007-03-27 08:10:12 UTC
Fixed in 2.0.14beta. But relase need some time, because of an bug in the source
itself.


Note You need to log in before you can comment on or make changes to this bug.